logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 



Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



Zend optimizer 2.6 ?

 
Post new topic   Reply to topic    Apache Forum Index -> Other Software



View previous topic :: View next topic  
Author Message
underxp



Joined: 16 Jan 2006
Posts: 34

PostPosted: Mon 30 Jan '06 18:00    Post subject: Zend optimizer 2.6 ? Reply with quote

Hello stefen, i installed zend optimizer 2.6 in apache 2.2 + php 5.1.2, but zen optimizer refuse to load and raise an error message:

"Zend Optimizer does not support this version of PHP - please upgrade to the latest version of Zend Optimizer"

can help me please ? Thanks in advance
Back to top
Steffen
Moderator


Joined: 15 Oct 2005
Posts: 2581
Location: Hilversum, NL, EU

PostPosted: Mon 30 Jan '06 18:26    Post subject: Reply with quote

It works here.
Sure is it picking up the latest Zend optimizer 2.6 ?


I have in my php.ini:

[Zend]
zend_extension_manager.optimizer_ts="D:\utilities\zend\lib\Optimizer-2.6.0"
zend_extension_ts="D:\utilities\zend\lib\ZendExtensionManager.dll"
zend_optimizer.optimization_level=15
zend_optimizer.enable_loader = 0

Steffen
Back to top
ivanusto



Joined: 13 Jan 2006
Posts: 7

PostPosted: Fri 03 Feb '06 10:10    Post subject: Reply with quote

Steffen wrote:
It works here.
Sure is it picking up the latest Zend optimizer 2.6 ?


I have in my php.ini:

[Zend]
zend_extension_manager.optimizer_ts="D:\utilities\zend\lib\Optimizer-2.6.0"
zend_extension_ts="D:\utilities\zend\lib\ZendExtensionManager.dll"
zend_optimizer.optimization_level=15
zend_optimizer.enable_loader = 0

Steffen



hey, guys

2.6.2 released

it is much better
Back to top
underxp



Joined: 16 Jan 2006
Posts: 34

PostPosted: Fri 03 Feb '06 16:21    Post subject: Reply with quote

Sorry Stefen, zend optimizer is OK. the problem was other version of PHP in PATH. I clear the path variable and all is fine (Apache 2.2 + PHP 5.1.2 + Mod Firebird + Optimizer 2.6). Thanks for your reply. I'll try Zend Optimizer 3.0 Beta right now.
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Other Software
Page 1 of 1